LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XMimeContentTypeFactory.idl File Reference

Go to the source code of this file.

## Classes
interface | XMimeContentTypeFactory
| Implementations of this interface do create a com::sun::star::datatransfer::XMimeContentType from a given string that represents a MIME content-type (see Rfc2045 and Rfc2046). More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.